<?xml version="1.0" encoding="utf-8"?>
<com.makeramen.roundedimageview.RoundedImageView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="16dp"
    android:layout_height="16dp"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/avatar"
    android:scaleType="centerCrop"
    app:riv_oval="true" />



